.Style1{font-family: 'Optima-Italic','Optima','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style7{font-family: 'Optima-Italic','Optima','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style2:visited{color:#FEFB00; text-decoration:none;}
a.Style2:hover{color:#FF2600; text-decoration:none;}
.linkStyle_12{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:none;}
.linkStyle_15{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:none;}
.Style18{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}